<?php

namespace App\Modules\Account\Controllers;

use Core\Controller\Controller;

class AccountController extends Controller
{
    public function index()
    {
        if (!isLoggedIn()) {
            header('Location: /login');
            exit;
        }

        $this->view('account/index', [
            'user' => auth()
        ]);
    }
}